Director {
  Name = "bacula-dir"
  Password = "0FbHFYHuylTaTUB9p4ruim8RmBe8u9lmB"
}
Director {
  Name = "bacula-mon"
  Password = "8918u3WssJA-Dw_5suLTOJxKLq4W-vdaB"
  Monitor = yes
}
Storage {
  Name = "bacula-sd"
  WorkingDirectory = "/var/lib/bacula"
  PidDirectory = "/run/bacula"
  PluginDirectory = "/usr/lib/bacula"
  MaximumConcurrentJobs = 20
}
Device {
  Name = "intern"
  MediaType = "File"
  DeviceType = "File"
  ArchiveDevice = "/mnt/vchanger/4ce045a9-b333-4f74-bda0-e9691449a50b/bacula-intern"
  RemovableMedia = no
  RandomAccess = yes
  AutomaticMount = yes
  LabelMedia = yes
  MinimumBlockSize = 1048576
  MaximumBlockSize = 4194304
  MaximumFileSize = 0
  MaximumConcurrentJobs = 5
  DriveIndex = 2
}
Device {
  Name = "usb-vchanger-1-drive0"
  MediaType = "File"
  DeviceType = "File"
  ArchiveDevice = "/var/spool/vchanger/vchanger-1/0"
  RemovableMedia = yes
  RandomAccess = yes
  LabelMedia = no
  Autochanger = yes
  MinimumBlockSize = 1048576
  MaximumBlockSize = 4194304
  MaximumConcurrentJobs = 2
}
Device {
  Name = "usb-vchanger-1-drive1"
  MediaType = "File"
  DeviceType = "File"
  ArchiveDevice = "/var/spool/vchanger/vchanger-1/1"
  RemovableMedia = yes
  RandomAccess = yes
  LabelMedia = no
  Autochanger = yes
  MinimumBlockSize = 1048576
  MaximumBlockSize = 4194304
  MaximumConcurrentJobs = 2
  DriveIndex = 1
}
Messages {
  Name = "Standard"
  Director = bacula-dir = All, !Debug, !Saved
}
Autochanger {
  Name = "usb-vchanger-1"
  Device = "usb-vchanger-1-drive0"
  Device = "usb-vchanger-1-drive1"
  ChangerDevice = "/etc/vchanger/vchanger-1.conf"
  ChangerCommand = "vchanger %c %o %S %a %d"
}
